@charset "utf-8";
/* CSS Document */

/* ********************************************************************
Colors used in this document:
	kleur		:	#xxxxxx		|| Waar gebruikt?
*********************************************************************** */

* { margin: 0px;	padding: 0px; outline-style: none; }
a, img { border:0px solid #fff; }

html, body {
	height: 100%;
}

#print_header {
	display:none;
}

/* display:block voor oudere browsers */
header, nav, article, section, aside, time, footer {display: block;}

/* --------------------------------------------------------- TYPE */

body {
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	margin: 0 0 25px;
	color: #d13b3b;
	font-size: 1.5em;
}

hgroup {
	margin: 0 0 25px;
}

#productDetails hgroup {
	width: 475px;
}

hgroup h1, hgroup h2, hgroup h3, hgroup h4, hgroup h5, hgroup h6 {
	margin: 0;
}

hgroup h1 {}

h2 {
	font-size: 1.3em;
}

h3 {
	font-size: 1.1em;
}

p, ul, ol, aside table {
	margin: 0 0 25px;
	line-height: 1.7em;
	font-size: 0.9em;
}

ol {
	margin-left: 25px;
}

ul ul {
	margin: 0 0 0 25px;
	font-size: 1em;
}

p.col {
	float: left;
	width: 46%;
	margin: 0 30px 25px 0;
}

p.col.last {
	margin: 0 0 25px 0;
}

table th {
	text-align: left;
}

ul {
	list-style-type: none;
}

ul li {
	padding: 0 0 0 15px;
	background: url('../img/ul-bullet.gif') left 11px no-repeat;
}

hr {
	clear: both;
	margin: 0 0 25px;
	height:0px;
	border:0px solid #fff;
	border-top:1px solid #ddd;
}

a {
	color: #D13B3B;
}

/* ------------------------------------------------------- LAYOUT */

.container {
	margin: 0 auto;
	padding: 0 10px;
	width: 960px;
}

.readMore {
	margin: 0 auto;
	padding: 5px 10px;
	color: #fff;
	font-weight: 600;
	text-align: center;
	text-decoration: none;
	background-color: #D13B3B;
}

.readMore:hover {
	background-color: #333;
}

/* ------------------------------------------ LAYOUT - SFEERBEELD */

#sfeerbeeld {
	margin: 5px 0 0;
	width: 100%;
	height: 200px;
	background-color: #f6f6f6;
	overflow: hidden;
}

/* ----------------------------------------- LAYOUT - FORM STYLES */

form fieldset {
	margin: 0 0 20px;
	border: 0px solid #fff;
}

form fieldset legend {
	color: #d13b3b;
	font-size: 1em;
	text-transform: uppercase;
}

form .row {
	margin: 0 0 10px;
	min-height: 30px;	
}

form .row .description {
	color: #333333;
	float: left;
	font-size: 0.8em;
	height: 32px;
	line-height: 30px;
	width: 175px;
}

form .row .value {
	float: left;
	width: 425px;
}

#formContact .row .value input[type="text"],
#formContact .row .value input[type="email"],
#formContact .row .value textarea {
	padding: 0 0 0 3px;
	width: 350px;
	border: 1px solid #ddd;
	/*font-size: 0.9em;*/
	background-color: #fff;
}

section .row .value input[type=radio] {
	display: block;
	float: left;
	margin: 8px 6px 0 0;
}

section .row .value label.radio {
	display: block;
	float: left;
	margin: 0 20px 0 0;
	font-size: 0.8em;
	line-height: 30px;
}

#formContact .row .value input.zipcode {
	width: 100px;
	margin: 0 10px 0 0;
}

#formContact .row .value input.city {
	width: 235px;
}

#formContact .row .value input.error,
#formContact .row .value textarea.error {
	border-color: #d13b3b;
	background-color: #fff9f9;
}

#formContact .row .value textarea {
	height: 150px;
	min-width: 350px;
	min-height: 30px;
	font-family: 'Open Sans',sans-serif;
	font-size: 0.8em;
	resize: vertical;
}


#formContact .form_loading,
#formContact .form_error,
#formContact .form_result {
	display: none;
	margin: 0 0 20px;
	font-size: 0.8em;
}

#formContact .form_result {
	font-size: 1em;
}

#formContact .form_loading {
	height: 32px;
	line-height: 32px;
}

#formContact .form_loading img {
	display: block;
	float: left;
	margin: 0 15px 0 0;
}

body input[type=text],
body input[type=submit] {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	border: 1px solid #bbb;
}

body input[type=text],
body input[type=password] {
	height: 30px;
	width: 151px;
	padding: 0 0 0 3px;
}

body input[type=submit],
#formContact a.submit {
	padding: 5px 5px 4px;
	width: 71px;
	height: 32px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	border-color: #D13B3B;
	background-color: #D13B3B;
	cursor: pointer;
	text-decoration: none;
}

body input[type=submit]:hover,
#formContact a.submit:hover {
	background-color: #494545;
	border-color: #494545;
}

/* ------------------------------------------------------- HEADER */

header {
	height: 102px;
	background: url('../img/bg-header.gif') left top repeat-x;
}

header .top {
	height: 40px;
	line-height: 40px;
	font-size: 0.75em;
}

header .top > div,
header .top > a {
	display: block;
	float: right;
	padding: 0 20px 0 45px;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #636161;
}

header .top > a {
	background-color: #2b2b2b;
}

#site header .top a.active {
	background-color: #7c7c7c;
	border-color: #AAAAAA;
}

header .top a.cart { width:110px; text-align: center; background: url('../img/icon-cart.png') 17px center no-repeat #2b2b2b; }
header .top a.search { background: url('../img/icon-search.png') 17px center no-repeat #2b2b2b; }
header .top a.bedrijvenlogin { background: url('../img/icon-company-login.png') 17px center no-repeat #2b2b2b; }
header .top .phone { background: url('../img/icon-phone.png') 17px center no-repeat; }
header .top .phone a {color: #fff; text-decoration: none;}

header a.logo {
	display: block;
	float: left;
	width: 263px;
	height: 62px;
	background-color: #fff;
}

header .container {position: relative;}

/* ------------------------------------------- HEADER - DROPDOWNS */

header .container .dropdowns {
	position: absolute;
	right: 10px;
	top: 40px;
	color: #fff;
	z-index: 1000;
}

header .container .dropdowns .bedrijvenlogin,
header .container .dropdowns .search,
header .container .dropdowns .cart {
	display: none;
	margin: 10px 0 0;
	padding: 15px;
	width: 324px;
	border: 1px solid #aaa;
	/*border-top: 0px solid #aaa;*/
	background-color: #7c7c7c;

	-moz-box-shadow:    1px 1px 2px 1px #333;
	-webkit-box-shadow: 1px 1px 2px 1px #333;
	box-shadow:         1px 1px 2px 1px #333;
}

header .container .dropdowns .search {
	/*border-top: 1px solid #aaa;*/
}

header .container .dropdowns .search input[type=text] {
	width: 248px;
	border-right: 0px solid #fff;
}

header .container .dropdowns .bedrijvenlogin input[type=text],
header .container .dropdowns .bedrijvenlogin input[type=password] {
	width: 248px;
	margin: 0 0 15px;
}

header .container .dropdowns .bedrijvenlogin input[type=submit] {
	display: inline-block;
	margin: 0 10px 0 0;
	width: auto;
}
header .container .dropdowns .bedrijvenlogin a:hover {
	color: #fff;
	text-decoration: none;
}
header .container .dropdowns .bedrijvenlogin a.wwForgotten {
	display: inline-block;
	margin: 5px 0 0;
	font-size: 0.8rem;
}

header .container .dropdowns a.slideUp {
	display: block;
	margin: 10px 0 0;
	padding: 0 10px 0 0;
	height: 10px;
	line-height: 10px;
	color: #fff;
	font-size: 0.7em;
	font-weight: normal;
	text-align: right;
	text-decoration: none;
	background: url('../img/slideup-arrow.png') right center no-repeat;
	clear: both;
}

body #site .container a.button {
	float: right;
	padding: 5px 10px;
	color: #fff;
	font-size: 0.8em;
	font-weight: bold;
	text-decoration: none;
	background-color: #d13b3b;
}

body #site .container a.button:hover {
	color: #fff;
	background-color: #494545;
}

section a.verder {
	float:right;
	padding:0 10px;
	height:inherit;
	line-height:40px;
	color:#fff;
	font-family:'Open Sans', sans-serif;
	font-weight:bold;
	text-decoration:none;
	border:0px solid #D13B3B;
	background-color: #D13B3B;
	display:block;
}

a.verder:hover {
	background-color:#333;
}

body #site .container a.button.wijzigen {
	background-color: transparent;
}

/* --------------------------------------- WINKELWAGENTJE DROPOUT */

header .container .dropdowns a { color: #fff; }
header .container .dropdowns a:hover { color: #de5555; }

/*header .container .dropdowns .cart {
	display: block;
}*/

header .container .dropdowns .title {
	margin: 0 0 15px;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
}

header .container .dropdowns .title a {
	float: right;
	font-size: 0.7em;
	text-transform: none;
}

header .cart .cartItemRow {
	margin: 0 0 10px;
	padding: 10px 0 0;
	border-top: 1px solid #aaa;
}

header .cart .cartPriceRow.subTotal {
	padding: 10px 0 0;
	border-top: 1px solid #aaa;
}

header .cart .cartPriceRow.shippingCosts {
	padding: 0;
	border-bottom: 1px solid #fff;
}

header .cart .cartPriceRow.total {
	padding: 10px 0;
	border-top: 1px solid #fff;
}

header .cart .cartItemRow .image {
	float: left;
	margin: 0 10px 0 0;
	width: 49px;
	border: 1px solid #fff;
	overflow: hidden;
}

header .cart .cartItemRow .image img {
	display: block;
}

header .cart .cartItemRow .info,
header .cart .cartPriceRow .info {
	float: left;
	width: 180px;
	line-height: 0.8em;
}

header .cart .cartPriceRow .info {
	width: 240px;	
}

header .cart .cartPriceRow .info span {
	text-transform: none;
	font-size: 0.8em;
	font-weight: normal;
}

header .cart .cartPriceRow .info {
	color: #fff;
	font-size: 0.8em;
	font-weight: bold;
	text-transform: uppercase;
}

header .cart .cartItemRow .info span.aantal {
	color: #ccc;
	font-size: 0.6em;
}

header .cart .cartItemRow .info .productInfo {
	color: #fff;
	font-size: 0.7em;
	/*text-transform: uppercase;*/
}

header .cart .cartItemRow .info span.productAttributes {
	color: #fff;
	font-size: 0.7em;
}

header .cart .cartItemRow .price,
header .cart .cartPriceRow .price {
	float: right;
	width: 80px;
	color: #fff;
	font-size: 0.8em;
	text-align: right;
}

header .cart .cartPriceRow .price {
	line-height: 0.8em;
}

header .cart .cartPriceRow.total .price {
	font-weight: bold;
}

header .cart .cartItemRow .price a {
	font-size: 0.9em;
}

header .cart .cartPriceRow {
	/*padding: 0 0 10px;
	border-top: 1px solid #fff;
	border-bottom: 3px solid #fff;*/
}

/* ---------------------------------------------------------- NAV */

nav#mainnav {
	float: left;
	width: 682px;
	padding: 0 0 0 15px;
	height: 62px;
	line-height: 62px;
	/*overflow: hidden;*/
	background-color: #D13B3B;
}

nav#mainnav ul {
	list-style-type: none;
}

nav#mainnav ul li {
	position: relative;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	height: 62px;
}

nav#mainnav ul li a {
	display: block;
	margin: 15px 0 0;
	padding: 0 10px;
	height: 32px;
	line-height: 32px;
	color: #fff;
	font-size: 1em;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
}

nav#mainnav ul li a.sf-with-ul {
	padding: 0 21px 0 10px;
}

nav#mainnav ul li.active > a,
nav#mainnav ul li a:hover {
	background-color: #494545;
}

nav#mainnav ul li ul {
	position: absolute;
	top: 60px;
	left: 0;
	margin: 0;
	width: 200px;
	background-color: #d13b3b;
	z-index: 1000;
}

nav#mainnav ul li ul li {
	float: none;
	margin: 0;
	width: auto;
	height: auto;
}

nav#mainnav ul li ul li a {
	margin: 0;
}

/* ------------------------------------------------------ SECTION */

section {
	float: left;
	margin: 0 30px 50px 0;
	padding: 60px 0;
	width: 600px;
}

body.homepage section {
	float: none;
	margin: 0;
	width: 960px;
}

/* ------------------------------------------- SECTION - HOMEPAGE */

section a.category {
	display: block;
	float: left;
	margin: 0 40px 25px 0;
	width: 160px;
	height: 130px;
	text-align: center;
	text-decoration: none;
	background-color: #f6f6f6;
}

section a.category:hover {
	background-color: #dbdbdb;
}

section a.category.last {
	margin: 0 0 25px;	
}

section a.category .icon {
	padding: 20px 0 0;
	height: 70px;
}

section a.category .text {
	height: 40px;
	line-height: 40px;
	color: #fff;
	font-weight: 600;
	background-color: #D13B3B;
}

section a.category.alt .text {
	background-color: #494545;	
}

/* --------------------------------------------- SECTION - PAGING */

#site section .paging {
	background-color: #333333;
	clear: both;
	height: 30px;
	margin: 0 0 50px;
	overflow: hidden;
}

#site section .paging > a.button {
	float: left;
	padding: 0;
	width: 30px;
	height: 30px;
	text-indent: -99999px;
	background: url("../img/sprite-nav-arrow.png") no-repeat scroll 10px 9px #d13b3b;
	cursor: pointer;
}

#site section .paging > a.button.right {
	background-position: -48px 9px;
	float: right;
}

#site section .paging .pages {
	color: #FFFFFF;
	float: left;
	line-height: 28px;
	text-align: center;
	width: 540px;
}

#site section .paging .pages a {
	color: #FFFFFF;
	font-family: 'PT Sans',sans-serif;
	font-weight: bold;
	height: inherit;
	margin: 0;
	padding: 6px 11px;
	text-decoration: none;
}

#site section .paging .pages a.activeSlide,
#site section .paging .pages a:hover {
	background-color: #d13b3b;
}

/* ---------------------------------------- SECTION - BREADCRUMBS */

section #breadcrumbs {
	margin: 0 0 30px;
}

section #breadcrumbs a {
	display: block;
	float: left;
	padding: 0 15px 0 25px;
	height: 25px;
	line-height: 25px;
	color: #333;
	font-weight: bold;
	text-decoration: none;
	background: url('../img/arrow-breadcrumb.png') left 7px no-repeat;
}

section #breadcrumbs a.start {
	padding: 0 15px 0 0;
	background: none;
}

section #breadcrumbs a:hover {
	color: #d13b3b;
}

/* -------------------------------------------- SECTION - SITEMAP */

section nav#sitemap ul {
	margin: 0;
}

body.sitemap section ul ul {
	margin: 0 0 0 20px;
}

/* -------------------------------------------------------- ASIDE */

aside {
	float: left;
	margin: 118px 0 50px;
	width: 330px;
}

/* ------------------------------------------ ASIDE - CONTENTITEM */

.contentItem {
	padding: 30px 17px;
}

.contentItem h2 {
	margin: 0;
}

.contentItem p {
	margin: 0 0 25px;
}

/* ----------------------------------------------- ASIDE - SUBNAV */

aside nav.subnav {
	width: 210px;
}

aside nav.subnav ul {
	list-style-type: none;
}

aside nav.subnav ul li {
	margin: 0 0 5px;
	padding: 0;
}

aside nav.subnav ul li a {
	display: block;
	padding: 8px 10px;
	color: #fff;
	font-size: 1em;
	font-weight: 600;
	text-decoration: none;
	background-color: #d13b3b;
}

aside nav.subnav ul li a:after {
	/*content: "\00a0\203A";*/
	content: "\00a0\00bb";
}

aside nav.subnav ul li a:hover,
aside nav.subnav ul li.active a {
	background-color: #494545;
}

/* ------------------------------------------ ASIDE - MEDIA ALBUM */

section .gallery a,
aside a.gallery {
	position: relative;
	display: block;
	margin: 0 0 15px;
	width: 330px;
	height: 248px;
	text-decoration: none;
}

section .gallery a {
	float: left;
	margin: 0 26px 26px 0;
	width: 180px;
	height: 135px;
	border: 1px solid #333;
}

section .gallery.team a {
	height: 181px;	
}

section .gallery a.last {
	margin: 0 0 26px;
}

section .gallery a .label {
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 5px 10px;
	width: 160px;
	color: #fff;
	font-size: 0.8em;
	font-weight: bold;
	background: url('../img/bg-gray.png') left top repeat;
}

section .gallery.team a .label {
	background: none;
	height: 36px;
	background-color: #333;
}

section .gallery a .label span {
	display: block;
	font-size: 0.9em;
	font-weight: normal;
	font-style: italic;
}

section .gallery a.hide,
aside a.gallery.hide {
	display: none;
}

/* ------------------------------------------------------- FOOTER */

footer {
	padding: 45px 0;
	color: #fff;
	background-color: #494545;
	border-top: 30px solid #D13B3B;
}

footer .col {
	float: left;
	margin: 0 20px;
	width: 150px;
}

footer .col.wide {
	width: 500px;	
}

footer .col ul {
	list-style-type: none;
	font-size: 0.8em;
	line-height: 1.7em;
}

footer .col ul li {
	padding: 0;
	background: transparent;	
}

footer .col.wide ul li {
	float: left;
	width: 250px;
}

footer .col ul li a,
footer .col ul div {
	color: #fff;
	text-decoration: none;
}

footer .col ul li a:hover,
footer .col ul li.active a {
	text-decoration: underline;
}

footer .col ul li.active a {
	color: #d13b3b;	
}

/* ---------------------------------------------------------- ZUT */

/* -------------------------------------------- HOMEPAGE - SLIDER */

#homepageSlider {
	position: relative;
	margin: 40px 0 0;
	width: 100%;
	height: 345px;
	background: url('../img/bg-homepage-slider.jpg') center top repeat-x transparent;
	overflow: hidden;
}

#homepageSlider .slides {
	background-color: transparent;
}

#homepageSlider .slides > div {
	width: 100%;
	height: 345px;
}

#homepageSlider .slides .container {
	position: relative;
}

#homepageSlider .slides .container img {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}

#homepageSlider .slides .container .caption {
	position: absolute;
	left: 50%;
	top: 120px;
	z-index: 20;
}

#homepageSlider .slides .container .caption .text {
	display: block;
	margin: 0 0 5px;
	padding: 10px;
	color: #fff;
	font-size: 1.2em;
	font-weight: 600;
	text-align: center;
	background: url('../img/bg-gray.png') left top repeat;
}

#homepageSlider .slides .container .readMore {
	display: block;
	width: 110px;
	z-index: 20;
}

/* ----------------------------------- HOMEPAGE - SLIDER - PAGING */

#homepageSlider #sliderPrev,
#homepageSlider #sliderNext {
	width: 24px;
	height: 39px;
	cursor: pointer;
	background: url('../img/sprite-slider-arrows.png') left top no-repeat;
}

#homepageSlider #sliderPrev {
	position: absolute;
	left: 20px;
	top: 150px;
	z-index: 100;
}

#homepageSlider #sliderPrev:hover {
	background-position: 0 -39px;	
}

#homepageSlider #sliderNext {
	position: absolute;
	right: 20px;
	top: 150px;
	background-position: -24px 0;
	z-index: 100;
}

#homepageSlider #sliderNext:hover {
	background-position: -24px -39px;	
}

#homepageSlider #paging {
	position: absolute;
	left: 0;
	bottom: 15px;
	height: 12px;
	width: 100%;
	text-align: center;
	z-index: 100;
}

#homepageSlider #paging .container {
	width: 90px;
}

#homepageSlider #paging a {
	display: block;
	float: left;
	margin: 0 10px 0 0;
	width: 12px;
	height: 12px;
	background: url('../img/sprite-slider-bullets.png') center top no-repeat;
	text-indent: 9999px;
}

#homepageSlider #paging a.activeSlide,
#homepageSlider #paging a:hover {
	background-position: 0 -12px;
}

/* ---------------------------------------------- HOMEPAGE - USPS */

#usps {
	padding: 60px 0;
	width: 100%;
	background-color: #f6f6f6;
}

#usps .container > div {
	float: left;
	padding: 0 20px;
	margin: 0 10px;
	width: 260px;
	text-align: center;
}

#usps .icon {
	height: 60px;
}

#usps .services .icon img {
	margin: 5px 0 0;
}

#usps .title {
	margin: 0 0 10px;
	color: #000;
	font-weight: bold;
	font-size: 1.1em;
	text-transform: uppercase;
}

#usps p {
	margin: 0 0 20px;
	line-height: 1.7em;
	font-size: 0.8em;
}

/* --------------------------------------------------- INFOFOOTER */

#infoFooter {
	padding: 60px 0;
	background-color: #f6f6f6;
}

#infoFooter .col {
	float: left;
	margin: 0 10px;
	width: 300px;
}

#infoFooter .col h2 {
	color: #000;
	font-size: 1.1em;
}

#infoFooter .col table,
#infoFooter .col p {
	line-height: 1.7em;
	font-size: 0.8em;
}

#infoFooter .col table {
	margin: 0 0 20px;
}

/*#infoFooter .col iframe,*/
#infoFooter .col img.fotoPand {
	border: 1px solid #333;
}

/* -------------------------------------- RECENTLY WATCHED SLIDER */

#recentlyWatched {
	background-color: #F6F6F6;
}

#recentlyWatched > .title {
	background-color: #ddd;
	height: 40px;
	line-height: 40px;
}

#recentlyWatched .title span {
	display: block;
	float: left;
	margin: 0;
	color: #333;
	font-size: 1.2em;
	font-weight: bold;
}

#recentlyWatched .title a.delete {
	display: block;
	float: right;
	padding: 0 0 0 15px;
	font-size: 0.9em;
	font-style: italic;
	background: url('../img/delete.png') left 17px no-repeat;
}

#recentlyWatched .container.slider {
	padding: 30px 0;
}

#recentlyWatched .container a.navSlider {
	float: left;
	margin: 49px 0 0;
	width: 24px;
	height: 39px;
	text-indent: -9999px;
	visibility: hidden;
	background: url('../img/sprite-slider-arrows-dark.png') top left no-repeat;
}

#recentlyWatched .container .navSlider.prev {
	margin-right: 40px;
}

#recentlyWatched .container .navSlider.prev:hover {
	background-position: 0 -39px;
}

#recentlyWatched .container .navSlider.next {
	background-position: -24px 0;
}

#recentlyWatched .container .navSlider.next:hover {
	background-position: -24px -39px;
}

#recentlyWatched .sliderRecentlyWatched {
	float: left;
	margin-right: 40px;
	width: 830px;
	height: 210px;
	overflow: hidden;
}

#recentlyWatched .sliderRecentlyWatched > div {
	width: 830px;	
}

#productDetails div.productKoppelingen:after {
	content: '';
	display: block;
	height: 0px;
	clear: both;
}

#productDetails div.productKoppelingen h3 {
	margin: 0 0 10px;
}

#productDetails div.productKoppelingen.alternatieven,
#productDetails div.productKoppelingen.bestelDirectMee {
	float: left;
	margin: 0 30px 0 0;
	width: 310px;
}

#productDetails div.productKoppelingen.bestelDirectMee {
	float: left;
	margin: 0;
}

#recentlyWatched .sliderRecentlyWatched div a,
#productDetails div.productKoppelingen a {
	position: relative;
	display: block;
	float: left;
	margin: 0 30px 0 0;
	width: 142px;
	/*height: 210px;*/
	text-align: center;
	text-decoration: none;	
	line-height: 0.9em;
}

#productDetails div.productKoppelingen a {
	margin: 0 25px 0 0;
}

#recentlyWatched .sliderRecentlyWatched div a.last,
#productDetails div.productKoppelingen a.last {
	margin: 0;
}

#recentlyWatched .sliderRecentlyWatched div a .image,
#productDetails div.productKoppelingen a .image {
	position: relative;
	width: 140px;
	height: 140px;
	border: 1px solid #333;
	background-color: #fff;
	overflow: hidden;
}

#recentlyWatched .sliderRecentlyWatched div a .image img,
#productDetails div.productKoppelingen a .image img {
	display: block;
	width: 100%;
}

#recentlyWatched .sliderRecentlyWatched div a .image .meerKleuren,
#productDetails div.productKoppelingen a .image .meerKleuren {
	position: absolute;
	left: 2px;
	top: 2px;
	width: 30px;
	height: 30px;
}

#recentlyWatched .sliderRecentlyWatched div a span.title,
#recentlyWatched .sliderRecentlyWatched div a span.merk,
#productDetails div.productKoppelingen a span.title,
#productDetails div.productKoppelingen a span.merk {
	font-size: 0.7em;
	font-weight: bold;
}

#productDetails div.productKoppelingen a span.title {
	display: block;
	margin: 5px 0 0;	
}

#recentlyWatched .sliderRecentlyWatched div a span.merk,
#productDetails div.productKoppelingen a span.merk {
	font-weight: normal;
}

#productDetails div.productKoppelingen a .price {
	display: table-cell;
	padding: 0px 5px;
	width: 130px;
	height: 30px;
	line-height: 1.2em;
	font-size: 0.9em;
	background-color: #F6F6F6;
	border: 1px solid #DDDDDD;
	border-top: 0px solid #fff;
	vertical-align: middle;
}

#productDetails div.productKoppelingen a .price small.van {
	text-decoration: line-through;
}

/* ------------------ RECENTLY WATCHED SLIDER -> PRODUCTSTATUSSEN */

#recentlyWatched .sliderRecentlyWatched a {

}

#recentlyWatched .sliderRecentlyWatched a .label {
	position: absolute;
	right: -9px;
	top: -10px;
	display: none;
}

#recentlyWatched .sliderRecentlyWatched a .label.productStatus_02 {
	position: absolute;
	right: -11px;
	top: 4px;
	display: block;
	width: 90px;
	height: 29px;
	background: url('../img/label-gereserveerd.png') left top no-repeat;
}

#recentlyWatched .sliderRecentlyWatched a .label.productStatus_03 {
	position: absolute;
	right: -16px;
	top: 1px;
	display: block;
	width: 50px;
	height: 50px;
	background: url('../img/label-nieuw.png') left top no-repeat;
}

#recentlyWatched .sliderRecentlyWatched a .label.productStatus_04 {
	position: absolute;
	right: -11px;
	top: 4px;
	display: block;
	width: 90px;
	height: 29px;
	background: url('../img/label-verkocht.png') left top no-repeat;
}

/* ------------------------------------------ MELDING WINKELWAGEN */

#meldingWinkelwagen {
	position: fixed;
	right: 30px;
	top: 30px;
	display: none;
	padding: 15px;
	font-style: italic;
	border: 2px solid #D13B3B;
	background-color: #fff;
	z-index: 1000;

	box-shadow: 1px 1px 3px #444;
}

#meldingWinkelwagen a {
	font-size: 0.9em;
}


/* ----------------------------------------------- COOKIE MELDING */

#meldingCookie {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	min-height: 30px;
	line-height: 30px;
	color: #fff;
	font-size: 0.7em;
	background: url('../img/bg-red.png') left top repeat;
	z-index: 1000;
}

#meldingCookie .container {
	margin: 0 auto;
	width: 960px;
}

#meldingCookie .container span {
	float: left;
}

#meldingCookie .container a {
	color: #fff;
}

#meldingCookie .container a.close {
	float: right;
}

#meldingCookie .container a.close img {
	vertical-align: middle;
}










































br.clear { font-size:0px;line-height:0px;clear:both; }
.clear { clear:both; }